.post_main {
  position: relative;
  z-index: 2;
  padding: 12.2rem 0 9rem;
}
.post_main .float_mask {
  z-index: -1;
  bottom: unset;
  height: 83.1rem;
  background-color: #f2f5f9;
}
.post_main .float_mask::after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  content: '';
  pointer-events: none;
  background-image: linear-gradient(to bottom, transparent 22.98%, #fff);
}
.post_main .head h1 {
  font-size: 4.6rem;
  line-height: 1.30434783;
  font-weight: 600;
  max-width: 108rem;
  letter-spacing: 0.024em;
}
.post_main .head p {
  font-size: 1.8rem;
  line-height: 2.8rem;
  max-width: 74rem;
  margin-top: 2.2rem;
  letter-spacing: normal;
}
.post_main .metas {
  margin-top: 3rem;
}
.post_main .metas ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 8.89894419%;
}
.post_main .metas li {
  display: grid;
  grid-template-columns: 2.5625em 1fr;
  align-items: center;
  gap: 1.125em;
}
.post_main .metas li .icon {
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: var(--primary);
}
.post_main .metas li .icon img {
  transform: scale(0.68292683);
}
.post_main .metas li span:has(a)::after {
  content: ' - ';
  margin: 0 0.25em;
}
.post_main .metas li span:last-child::after {
  display: none;
}
.post_main .metas li a {
  vertical-align: top;
  transition: all 0.3s;
  text-decoration: underline transparent;
}
.post_main .metas li a:hover {
  color: var(--primary);
  text-decoration-color: var(--primary);
}
.post_main .flex {
  margin-top: 7.4rem;
}
.post_main .lt {
  flex: 1;
  width: 100%;
  max-width: 92.3rem;
}
.post_main .post_img {
  padding-bottom: 56.33802817%;
  border-radius: 2.4rem;
  box-shadow: var(--shadow);
}
.post_main .postdetail {
  margin-top: 5.2rem;
  font-size: 1.8rem;
  line-height: 1.6666667;
  color: var(--text);
}
.post_main .postdetail .content > *:first-child {
  margin-top: 0;
}
.post_main .postdetail .content > *:last-child {
  margin-bottom: 0;
}
.post_main .postdetail h2 {
  font-size: 2.6rem;
  line-height: 1.5;
  font-weight: 600;
  color: var(--title);
  margin: 3.7rem 0 1.1rem;
  letter-spacing: 0.0135em;
}
.post_main .postdetail h3 {
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 500;
  color: var(--title);
  margin: 2rem 0;
}
.post_main .postdetail a {
  color: var(--primary);
  text-decoration: underline;
  transition: all 0.3s;
}
.post_main .postdetail a:hover {
  text-decoration-color: transparent;
}
.post_main .postdetail img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 1.3rem;
  object-fit: cover;
  margin: 4rem 0;
}
.post_main .postdetail ul {
  margin: 3rem 0;
}
.post_main .postdetail ul li {
  position: relative;
  padding-left: 1.2em;
}
.post_main .postdetail ul li::before {
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  left: 0;
  top: 0.6em;
  content: '';
  border-radius: 50%;
  background-color: var(--primary);
}
.post_main .postdetail ul li + li {
  margin-top: 0.2em;
}
.post_main .postdetail ol {
  counter-reset: num;
  margin: 3rem 0;
}
.post_main .postdetail ol li {
  position: relative;
  padding-left: 1.3em;
}
.post_main .postdetail ol li::before {
  position: absolute;
  left: 0;
  top: 0;
  color: var(--primary);
  counter-increment: num;
  content: counter(num) '.';
}
.post_main .postdetail ol li + li {
  margin-top: 0.2em;
}
.post_main .postdetail .wp-block-columns {
  gap: 16px;
}
.post_main .postdetail .wp-block-quote {
  background-color: var(--bg);
  border-left: 0.4rem solid var(--primary);
  border-radius: 0 1.2rem 1.2rem 0;
  margin: 5.1rem 0 6.1rem;
  padding: 3rem 4.1rem 3.5rem;
}
.post_main .postdetail .wp-block-quote p {
  font-size: 2.2rem;
  line-height: 1.59090909;
  font-weight: 600;
  color: var(--title);
  max-width: 83.9rem;
  margin: 0;
  letter-spacing: 0.008em;
}
.post_main .postdetail .wp-block-quote cite {
  display: block;
  font-size: 1.643rem;
  color: #666;
  font-style: normal;
  margin-top: 4.5rem;
  letter-spacing: -0.003em;
}
.post_main .tags-box {
  border-top: 1px solid rgba(25, 25, 30, 0.15);
  padding-top: 2rem;
  margin-top: 5rem;
}
.post_main .tags-box .tags {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.post_main .tags-box .tags span {
  font-size: 1.8rem;
  font-weight: 500;
  color: #000;
  margin-right: 2.6rem;
}
.post_main .tags-box .tags p {
  text-align: center;
  font-weight: 500;
  transition: all 0.3s;
  color: #4c4c4c;
  background-color: #f8f8f9;
  border-radius: 0.375em;
  line-height: 1.5;
  padding: 0.3125em 1em;
  min-width: 9em;
}
.post_main .tags-box .tags p:hover {
  background-color: var(--primary);
  color: #fff;
}
.post_main .postsidebar {
  width: 32.1rem;
  position: sticky;
  top: 12rem;
}
.post_main .postsidebar .pt_article {
  border-radius: 1.4rem;
  border: 1px solid #e5e9f0;
  background-color: #fff;
  padding: 2.5rem 2.7rem 3rem;
}
.post_main .postsidebar .pt_article .title {
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.0375em;
}
.post_main .postsidebar .pt_article .post_menu {
  font-size: 1.8rem;
  line-height: 2.4rem;
  margin-top: 2.1rem;
}
.post_main .postsidebar .pt_article .post_menu li + li {
  margin-top: 1.1rem;
}
.post_main .postsidebar .pt_article .post_menu li {
  border-left: 2px solid #e5e9f0;
  padding-left: 0.83333em;
}
.post_main .postsidebar .pt_article .post_menu li.active {
  border-left-color: var(--primary);
}
.post_main .postsidebar .pt_article .post_menu li.active a {
  opacity: 1;
  color: var(--primary);
  font-weight: 600;
  font-size: 0.9444em;
}
.post_main .postsidebar .pt_article .post_menu li a {
  vertical-align: top;
  opacity: 0.74;
  transition: all 0.3s;
}
.post_main .postsidebar .pt_article .post_menu li a:hover {
  opacity: 1;
}
.post_main .postsidebar .pt_subscribe {
  margin-left: 1px;
  margin-top: 2.5rem;
}
.post_main .postsidebar .pt_subscribe form {
  display: grid;
  border-radius: 1.4rem;
  background-color: var(--secondary);
  color: #fff;
  text-align: center;
  padding: 4rem 3.1rem 2.9rem 2.9rem;
  gap: 1.6rem;
}
.post_main .postsidebar .pt_subscribe .icon {
  width: 4.3rem;
  height: 4.3rem;
  margin: 0 auto;
}
.post_main .postsidebar .pt_subscribe .info {
  width: 100%;
  margin-top: -0.6rem;
  padding-bottom: 1rem;
}
.post_main .postsidebar .pt_subscribe .info strong {
  display: block;
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.018182em;
}
.post_main .postsidebar .pt_subscribe .info p {
  line-height: 2.3rem;
  opacity: 0.74;
  max-width: 24.4rem;
  margin: 1.7rem auto 0;
  font-weight: 300;
  letter-spacing: 0.00625em;
}
.post_main .postsidebar .pt_subscribe span {
  width: 100%;
}
.post_main .postsidebar .pt_subscribe input {
  display: block;
  width: 100%;
  transition: all 0.3s;
  font-size: 1em;
  font-weight: 600;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0.6rem;
  height: 4.8rem;
  padding: 0 20px;
}
.post_main .postsidebar .pt_subscribe input:focus {
  border-color: var(--primary);
}
.post_main .postsidebar .pt_subscribe input[type=submit] {
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
.post_main .postsidebar .pt_subscribe input[type=submit]:hover {
  background-color: transparent;
  color: var(--primary);
}
.page_news {
  padding-top: 8.9rem;
}
@media screen and (max-width: 768px) {
  .post_main {
    padding: 30px 0 50px;
  }
  .post_main .float_mask {
    height: 500px;
  }
  .post_main .head h1 {
    font-size: 25px;
    line-height: 1.3;
  }
  .post_main .head p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  }
  .post_main .metas {
    margin-top: 20px;
  }
  .post_main .metas ul {
    gap: 20px;
  }
  .post_main .flex {
    flex-direction: column;
    gap: 30px;
    margin-top: 30px;
  }
  .post_main .post_img {
    border-radius: 10px;
  }
  .post_main .postdetail {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 30px;
  }
  .post_main .postdetail h2 {
    font-size: 22px;
    margin: 20px 0 10px;
    letter-spacing: unset;
  }
  .post_main .postdetail h3 {
    font-size: 18px;
    margin: 10px 0;
  }
  .post_main .postdetail img {
    border-radius: 10px;
    margin: 30px 0;
  }
  .post_main .postdetail ul,
  .post_main .postdetail ol {
    margin: 14px 0;
  }
  .post_main .postdetail .wp-block-quote {
    margin: 30px 0;
    padding: 20px;
  }
  .post_main .postdetail .wp-block-quote p {
    font-size: 16px;
    line-height: 1.5;
  }
  .post_main .postdetail .wp-block-quote cite {
    font-size: 14px;
    margin-top: 22px;
  }
  .post_main .tags-box {
    padding-top: 16px;
    margin-top: 30px;
  }
  .post_main .tags-box .tags {
    gap: 10px;
  }
  .post_main .tags-box .tags span {
    font-size: 16px;
    margin-right: 5px;
  }
  .post_main .postsidebar {
    width: 100%;
    position: static;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .post_main .postsidebar .pt_article {
    border-radius: 10px;
    padding: 20px;
  }
  .post_main .postsidebar .pt_article .title {
    font-size: 18px;
  }
  .post_main .postsidebar .pt_article .post_menu {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 20px;
  }
  .post_main .postsidebar .pt_article .post_menu li + li {
    margin-top: 10px;
  }
  .post_main .postsidebar .pt_subscribe {
    margin: 0;
  }
  .post_main .postsidebar .pt_subscribe form {
    padding: 20px;
    border-radius: 10px;
    gap: 10px;
  }
  .post_main .postsidebar .pt_subscribe .icon {
    width: 32px;
    height: 32px;
  }
  .post_main .postsidebar .pt_subscribe .info {
    margin: 0;
    padding-bottom: 10px;
  }
  .post_main .postsidebar .pt_subscribe .info strong {
    font-size: 18px;
  }
  .post_main .postsidebar .pt_subscribe .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .post_main .postsidebar .pt_subscribe input {
    height: 46px;
  }
  .page_news {
    padding-top: 50px;
  }
}
@media screen and (max-width: 576px) {
  .post_main .postsidebar {
    grid-template-columns: 1fr;
  }
}
